## libmoosex-simpleconfig-perl 0.09

=== debian/changelog ===
libmoosex-simpleconfig-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #561485)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 20 Jun 2012 08:50:12 +0100
