=== debian/control ===
Source: libmoosex-simpleconfig-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libmoosex-configfromfile-perl, libmoose-perl,
 libconfig-any-perl (>= 0.13), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl, libconfig-general-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-simpleconfig-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-simpleconfig-perl.git
Homepage: http://search.cpan.org/dist/MooseX-SimpleConfig/

Package: libmoosex-simpleconfig-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoosex-configfromfile-perl,
 libmoose-perl, libconfig-any-perl (>= 0.13)
Recommends: libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl,
 libconfig-general-perl
Suggests: libconfig-tiny-perl
Description: Moose role for setting attributes from a simple configfile
 The MooseX::SimpleConfig role loads simple configuration files to set object
 attributes. It uses Config::Any to actually parse the config files.
 Like all MooseX::ConfigFromFile - derived configfile loaders, it is
 automatically supported by the MooseX::Getopt role as well.
