=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-SimpleConfig/   .*/MooseX-SimpleConfig-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
