## libmoosex-simpleconfig-perl 0.10

=== debian/changelog ===
libmoosex-simpleconfig-perl (0.10-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: drop section about removed files.
  * Refresh allow_yaml_xs.patch.
  * Install new CONTRIBUTING doc.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 23:32:09 +0100
