=== debian/control ===
Source: libmoosex-simpleconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libconfig-any-perl,
                     libconfig-general-perl,
                     libmoose-perl,
                     libmoosex-configfromfile-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-simpleconfig-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-simpleconfig-perl.git
Homepage: https://metacpan.org/release/MooseX-SimpleConfig/

Package: libmoosex-simpleconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl,
         libmoosex-configfromfile-perl,
         libmoose-perl
Recommends: libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl,
            libconfig-general-perl
Suggests: libconfig-tiny-perl
Description: Moose role for setting attributes from a simple configfile
 The MooseX::SimpleConfig role loads simple configuration files to set object
 attributes. It uses Config::Any to actually parse the config files.
 Like all MooseX::ConfigFromFile - derived configfile loaders, it is
 automatically supported by the MooseX::Getopt role as well.
