=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-SimpleConfig/   .*/MooseX-SimpleConfig-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
