=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-SimpleConfig   .*/MooseX-SimpleConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
